<!DOCTYPE html>
<html>
<head>
  <title>Problem5</title>
  <%= stylesheet_link_tag    "application", :media => "all" %>
  <%= javascript_include_tag "application" %>
  <%= csrf_meta_tags %>
</head>
<body>
<%= raw(welcome_text) %>
<%= yield %>

</body>
</html>
